
.checkbox {
	background: url(./background_checkbox2.png) no-repeat;
	height: 25px;
	width: 25px;
	margin-right: 20px;
	background-color: #f6f6f6;
	padding: 0;
	display: block;
	float: left;
	cursor:pointer;
	
}
.radio {
	background: url(./background_radio2.png) no-repeat;
	height: 25px;
	width: 25px;
	margin-right: 20px;
	background-color: #f6f6f6;
	padding: 0;
	display: block;
	float: left;
	cursor:pointer;
	
}
.checktable {
	margin:3px 0px 16px 0px;
}
.radio.disabled {
	cursor:default;
	opacity:0.3;
}
.select {
	position: absolute;
	/*background-color:#f9f9f9;*/
	background-color:#f3f3f3;
	color:#66aa3b;
	font-size:21px;
	font-family: 'Catamaran', sans-serif;
	font-weight: 500;
	border:0px;
	display:block;
	padding:2px 14px 2px 14px;
	border:1px solid #f3f3f3;
	width:400px;
	line-height:normal;
	
	background-image: url(./background_select.png);
	background-repeat:no-repeat;
	background-position:right 10px center;
	overflow: hidden;
	
	-moz-transition: border 0.2s ease;
	-webkit-transition: border 0.2s ease;/* WebKit */
	-o-transition: border 0.2s ease; /* Opera */
	transition: border 0.2s ease; /* Standard */
}
.select.selectfocus {
	border:1px solid #66aa3b;
}
.select.small {
	width:70px;
}
.select.disabled {
	background-color:#e1e1e1;
	opacity:0.5;
}
select.styled {
	width:430px;
	position: relative;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 5;
	height:40px;
	margin-bottom:20px;
}
select.styled.small {
	width:100px;
}